CHROOT(8)

NAZWA
chroot - uruchom polecenie lub powłokę interaktywną ze specjalnym katalogiem głównym

SKŁADNIA
chroot [--help] [--version] katalog [polecenie...]

OPIS
Ta strona podręcznika opisuje polecenie chroot w wersji GNU.

Normalnie nazwy plików szukane są od głównego katalogu (korzenia) struktury katalogów, tj. `/'. chroot zmienia katalog główny na zadany katalog (musi on istnieć) a następnie uruchamia polecenie z opcjonalnie podanymi argumentami. Jeżeli nie podano żadnego polecenia, to chroot uruchamia powłokę interaktywną. Zmienna środowiskowa `SHELL' określa program powłoki, domyślnie jest to /bin/sh, wywoływany z opcją `-i'.

OPCJE

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

UWAGI
W wielu systemach tylko superużytkownik może zmieniać katalog główny.

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz.ang., do <bug-sh-utils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

ZOBACZ TAKŻE
sh-utils(1).

OD TŁUMACZA
Zaktualizowano i poszerzono wg dokumentacji Texinfo dla narzędzi powłokowych GNU wersji 2.0.